/* 1. Classic Slider and Carousel */

.slider .owl-nav {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    margin: 0!important;
}

.slider .owl-prev {
    text-indent: -9999px;
    position: absolute;
    top: 50%;
    pointer-events: auto;
    opacity: 0;
    left: 0;
    cursor: pointer;
    background: url("../images/prev_slide_white.png");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 5px 20px;
    border-radius: 0 2px 2px 0;
    background-color: rgba(0, 0, 0, 0.3);
    height: 60px;
    width: 30px;
    margin-top: -30px;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.slider:hover .owl-prev {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.3);
}

.slider:hover .owl-prev:hover {
    background-color: rgba(0, 0, 0, 1);
}

.slider .owl-next {
    text-indent: -9999px;
    right: 0;
    position: absolute;
    top: 50%;
    pointer-events: auto;
    opacity: 0;
    cursor: pointer;
    background: url("../images/next_slide_white.png");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 6px 20px;
    border-radius: 2px 0 0 2px;
    background-color: rgba(0, 0, 0, 0.3);
    height: 60px;
    width: 30px;
    margin-top: -30px;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.slider:hover .owl-next {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.3);
}

.slider:hover .owl-next:hover {
    background-color: rgba(0, 0, 0, 1);
}

.slider .owl-dots {
    position: absolute;
    width: 100%;
    bottom: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.slider .owl-dots .owl-dot span {
    background: rgba(255, 255, 255, 0.5)!important;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    width: 8px;
    height: 8px;
    margin: 4px 5px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}

.slider .owl-dots .owl-dot.active span,
.slider .owl-dots .owl-dot:hover span {
    background: #fff!important;
}

.carousel .owl-dots {
    position: relative;
    width: 100%;
    margin: 15px 0;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.carousel .owl-dots .owl-dot span {
    background: rgba(0, 0, 0, 0.5)!important;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    width: 8px;
    height: 8px;
    margin: 5px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}

.carousel .owl-dots .owl-dot.active span,
.carousel .owl-dots .owl-dot:hover span {
    background: #000!important;
}


/* 2. LightBox */

.image-link {
    display: inline-block;
    width: auto;
    position: relative;
}

.image-link::after {
    background-image: url('../images/zoom-white.png');
    background-size: 20px 20px;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: "";
    position: absolute;
    right: 30px;
    top: 30px;
    opacity: 0;
    -ms-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.image-link:hover::after {
    opacity: 0.5;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.93;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}


/* 3. Video Player */

.videobg {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #111;
}

.videobg-width {
    position: absolute;
    width: 100%;
    height: 100%;
    left: -9999px;
    right: -9999px;
    margin: auto;
}

.videobg-aspect {
    position: absolute;
    width: 100%;
    height: 0;
    top: -9999px;
    bottom: -9999px;
    margin: auto;
    padding-bottom: 56.25%;
    overflow: hidden;
}

.videobg-make-height {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.video-wrapper {
    position: relative;
    box-sizing: border-box;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: auto;
    background-size: cover;
    padding: 0;
    overflow: hidden!important;
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.video-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    cursor: pointer;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.video-cover.hidden {
    opacity: 0;
    visibility: hidden;
}

.video-cover::before {
    content: '';
    display: inline-block;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 50%;
    top: 50%;
    opacity: 1;
    box-sizing: border-box;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    line-height: 80px;
    text-align: center;
    margin-left: -40px;
    margin-top: -40px;
    border: 2px solid #fff;
    border-radius: 80px;
    background: rgba(255, 255, 255, 0.1);
}

.video-cover:hover::before {
    background: rgba(255, 255, 255, 0.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.video-cover::after {
    font-family: FontAwesome;
    content: "\f04b ";
    color: #fff;
    font-size: 20px;
    display: inline-block;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 50%;
    top: 50%;
    line-height: 80px;
    text-align: center;
    margin-left: -40px;
    margin-top: -40px;
    padding-left: 2px;
}

video.bgvid {
    background-size: cover;
    height: auto;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    width: 100%;
    z-index: -100;
    -ms-transform: scale(1.11);
    -moz-transform: scale(1.11);
    -webkit-transform: scale(1.11);
    transform: scale(1.11);
}

.video-wrapper video.bgvid {
    position: relative;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.control {
    bottom: 4px;
    color: #ccc;
    display: none;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 5;
    background-color: #eee;
    padding: 0;
    box-sizing: border-box;
}

.btmControl {
    clear: both;
}

.control .sound {
    width: 30px;
    height: 50px;
    float: left;
    cursor: pointer;
    text-align: center;
    line-height: 50px;
    color: #fff;
    opacity: 0.4;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.control .sound:hover {
    opacity: 1;
}

.control .sound i {
    line-height: 50px;
}

.control .sound.muted i:first-child {
    display: none;
}

.control .sound.muted i:last-child {
    display: block;
}

.control .sound i:last-child {
    display: none;
}

.control .btnFS {
    width: 50px;
    height: 50px;
    float: left;
    cursor: pointer;
    text-align: center;
    line-height: 50px;
    color: #fff;
    opacity: 0.4;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.control .btnFS:hover {
    opacity: 1;
}

.progress-bar {
    background: rgba(255, 255, 255, 0.5);
    box-sizing: border-box;
    float: left;
    height: auto;
    width: calc(100% - 123px);
    cursor: pointer;
    bottom: 23px;
    position: absolute;
    left: 23px;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

.video-wrapper:hover .progress-bar {
    opacity: 1;
}

.progress {
    height: 2px;
    max-width: 100%;
    position: relative;
    width: 100%;
}

.progress span {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}

.timeBar {
    z-index: 10;
    width: 0;
    background: #fff;
}

.bufferBar {
    z-index: 5;
    width: 0;
    background: rgba(255, 255, 255, 0.2);
}

.video-btns {
    position: absolute;
    right: 3px;
    bottom: 0px;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.video-wrapper:hover .video-btns {
    opacity: 1;
}

.volume {
    position: relative;
    cursor: pointer;
    width: 70px;
    height: 10px;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}

.volumeBar {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


/* 4. Button */

.clapat-button {
    font-family: Montserrat;
    color: #fff;
    font-weight: 500;
    font-size: 13px;
    font-weight: bold;
    padding: 16px 36px;
    line-height: 16px;
    cursor: pointer;
    border: none;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    background-color: #384EA2;
    display: inline-block;
    position: relative;
    letter-spacing: 0.06em;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.clapat-button:hover {
    color: #fff;
}

.clapat-button::after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    background: #2A3D85;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .2s ease-out;
    -webkit-transition: transform .2s ease-out;
}

.light-content .clapat-button::after {
    background-color: rgba(255, 255, 255, 1);
}

.clapat-button:hover::after {
    transform: scaleX(1);
    transform-origin: left;
}

.clapat-button.outline-button {
    background-color: transparent;
    color: #000;
    border-radius: 4px;
    border: 2px solid rgba(0, 0, 0, 1);
    padding: 12px 28px;
}

.clapat-button.outline-button::after {
    display: none;
}

.light-content .clapat-button {
    color: #000;
    background-color: rgba(255, 255, 255, 0.9);
}

.clapat-button.outline-button:hover {
    background-color: #000;
    color: #fff;
}

.light-content .clapat-button.outline-button {
    color: #fff;
    background-color: transparent;
}

.light-content .clapat-button.outline-button:hover {
    color: #fff;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}

.rounded,
.outline-button.rounded {
    border-radius: 100px;
}

.clapat-button span {
    z-index: 10;
    position: relative;
    display: inline-block;
}

.clapat-button.outline-button::before {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: rgba(0, 0, 0, 1);
    transform: scaleX(1);
    transform-origin: left;
    transition: transform .2s ease-out;
}

.light-content .clapat-button.outline-button::before {
    background: rgba(255, 255, 255, 1);
}

.clapat-button.outline-button:hover::before {
    transform: scaleX(0);
    transform-origin: right;
}


/* 5. Split Columns */

.split-cols {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.col-content,
.col-image {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 0 100px;
}

.col-content {
    width: 60%;
}

.col-image {
    width: 40%;
}

.col-image {
    padding: 0!important;
}


/* 6. Appear Items */

.has-animation {
    opacity: 0!important;
    -webkit-transition: transform 1s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s, opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s;
    transition: transform 1s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s, opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s;
    -webkit-transition: translateY(80px);
    transform: translateY(80px);
}

.has-animation.animate-in {
    opacity: 1!important;
    -webkit-transition: translateY(0px);
    transform: translateY(0px);
}


/* 7. Underline Link */

a.link,
.single p a {
    display: inline-block;
    position: relative;
}

a.link::after,
.single p a::after {
    width: 100%;
    height: 1px;
    position: absolute;
    content: "";
    background-color: #374ea2;
    left: 0;
    bottom: -5px;
}

.single p a::after {
    bottom: 2px;
}

h1 a.link::after {
    height: 3px;
    bottom: 0;
}

.light-content a.link::after {
    background-color: rgba(255, 255, 255, 0.2);
}

.light-content a.link {
    color: #fff;
}

a.link::before,
.single p a::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #374ea2;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .2s ease-out;
}

.single p a::before {
    bottom: 2px;
}

h1 a.link::before {
    bottom: 0px;
    height: 3px;
}

.light-content a.link::before {
    background: rgba(255, 255, 255, 1);
}

a.link:hover::before,
.single p a:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}

.clapat-icon {
    color: #000;
    position: relative;
    box-sizing: border-box;
    border-radius: 5px;
}

.clapat-icon i {
    margin-bottom: 15px;
    font-size: 24px;
}

.light-content .clapat-icon {
    color: #fff;
}

.clapat-icon:after {
    content: "";
    clear: both;
    display: table;
}


/* 8. Contact Formular */

#contact-formular {
    margin: 60px 0 auto;
}

#contact-formular::after {
    clear: both;
    content: " ";
    display: table;
}

#contactform {
    position: relative;
}

.name-box,
.email-box,
.message-box {
    position: relative;
    display: block;
}

.name-box,
.email-box {
    width: 47%;
    float: left;
    margin-bottom: 20px;
    margin-right: 6%;
    position: relative;
}

.name-box::after,
.email-box::after {
    clear: both;
    content: " ";
    display: table;
}

.email-box {
    margin-right: 0px;
}

.message-box {
    float: left;
    width: 100%;
    margin-top: 40px;
}

input[type="text"],
input[type="email"],
textarea {
    color: rgba(0, 0, 0, 0.6);
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    height: 50px;
    padding: 12px 20px 12px 2px;
    width: 100%;
    border-radius: 0px;
    margin-bottom: 0px;
    border: none;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    box-sizing: border-box;
    background-color: transparent;
    outline: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.light-content input[type="text"],
.light-content textarea {
    color: rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.input_label {
    background-color: #000;
    height: 2px;
    left: 0;
    position: absolute;
    top: 49px;
    width: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.light-content .input_label {
    background-color: #fff;
}

.input_label.slow {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

input[type="text"]:focus+.input_label,
input[type="email"]:focus+.input_label,
input[type="search"]:focus+.input_label,
textarea:focus+.input_label {
    width: 100%;
}

input[type="text"]:focus,
textarea:focus {
    color: #000;
}

textarea {
    resize: none;
    margin-bottom: 0;
    height: 50px;
    box-sizing: border-box;
    padding: 14px 20px 6px 2px;
    margin-bottom: 60px;
}

textarea:after {
    background-color: #000;
    content: "";
    height: 2px;
    left: 0px;
    position: absolute;
    top: 20px;
    width: 100%;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.submit-box {
    color: #000;
    margin-top: 10px;
    line-height: 16px;
    cursor: pointer;
    border: none;
    box-sizing: border-box;
    transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    text-align: center;
    background-color: #000;
    display: inline-block;
    border-radius: 3px;
    position: relative;
    overflow: hidden;
}

.light-content .submit-box {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.9);
}

.submit-box::before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .2s ease-out;
    -webkit-transition: transform .2s ease-out;
}

.light-content .submit-box::before {
    background-color: rgba(255, 255, 255, 1);
}

.submit-box:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}

.submit-box input[type="submit"] {
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    z-index: 10;
    position: relative;
    color: #fff;
    cursor: pointer;
    padding: 14px 36px;
    outline: none;
    transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
}

.light-content .submit-box input[type="submit"] {
    color: #000;
}

input[type="submit"] {
    margin: 0;
    background: transparent;
    border: none;
    color: #fff;
}

.error_message {
    text-align: center;
    margin-bottom: 30px;
    font-size: 13px;
    color: #e93735;
    font-weight: bold;
}

#success_page {
    text-align: center;
}

#success_page p {
    color: #999999;
    margin-top: 20px;
}

#message fieldset {
    border: none;
}

div.wpcf7 .ajax-loader {
    display: none;
}

.wpcf7-form-control-wrap {
    position: relative;
    height: auto;
    display: block;
}

div.wpcf7-response-output {
    margin: 0;
    margin-top: 20px;
    border-radius: 3px;
    line-height: 24px;
    font-size: 12px;
    background: #ff0000;
    color: #fff;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    background: #f7e700;
    color: #000;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background: #398f14;
}

span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 10px;
    font-weight: normal;
    display: block;
    position: absolute;
    top: 60px;
}

.collage {
    padding: 20px;
}

.collage-thumb {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.collage-thumb .image-link {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.collage-thumb:hover .thumb-info {
    opacity: 1;
    bottom: -5px;
}

.thumb-info {
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    opacity: 0;
    color: #fff!important;
    padding: 50px 30px 30px;
    box-sizing: border-box;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.35)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    /* IE6-9 */
}

.pum-theme-1811 .pum-container,
.pum-theme-enterprise-blue .pum-container {
    padding: 0!important;
    border-radius: 3px!important;
    overflow: hidden!important;
}

.pum-theme-1811 .pum-content+.pum-close,
.pum-theme-enterprise-blue .pum-content+.pum-close {
    right: 0px!important;
    top: 0px!important;
    border-radius: 0px!important;
    background-color: rgba( 0, 0, 0, 1.00)!important;
}

.pum-container .wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px!important;
}

.popup-padding {
    padding-left: 30px;
    padding-right: 30px;
}


/*  Accordions  */

.accordion dt {
    cursor: pointer;
    padding: 20px 25px;
    margin-top: 10px;
    margin-bottom: 0;
    border-radius: 3px;
    background-color: #fff;
    color: #999;
    font-family: 'Montserrat', sans-serif;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
}

.accordion dt.accordion-active {
    color: #000;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.accordion dt:hover {
    color: #000;
}

.accordion dt {
    font-weight: 500;
    font-size: 16px;
}

.accordion dt.accordion-active:after {
    content: '\f068';
}

.accordion dt:after {
    content: '\f067';
    font-family: FontAwesome;
    float: right;
    font-size: 12px;
    margin-top: 6px;
}

.accordion .accordion-content {
    padding: 5px 25px;
    padding-bottom: 25px;
    margin-bottom: 0;
    line-height: 25px;
    background: #fff;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}


/* Toggle */

.toggle-wrap {
    float: left;
    width: 100%;
}

.toggle-title {
    background: #fff;
    cursor: pointer;
    padding: 20px 25px;
    margin-bottom: 0;
    margin-top: 10px;
    display: block;
    font-weight: 500;
    font-size: 16px;
    color: #999;
    font-family: 'Montserrat', sans-serif;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    border-radius: 3px;
}

.toggle-title:after {
    content: '\f067';
    font-family: FontAwesome;
    float: right;
    font-size: 12px;
    margin-top: 6px;
}

.toggle-title a {
    color: #ccc;
    text-decoration: none;
}

.toggle-title:hover {
    color: #000;
}

.toggle-title:hover a {
    color: #000;
}

.toggle_container {
    padding: 5px 25px;
    padding-bottom: 25px;
    margin-bottom: 0;
    line-height: 25px;
    background: #fff;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.toggle-active {
    color: #000;
}

.toggle-active:after {
    content: '\f068';
}

.toggle-active a {
    color: #000;
}


/*  Alert Boxes  */

.alertboxes {
    float: left;
    width: 100%;
}

.shortcode_alertbox {
    color: #FFFFFF;
    display: block;
    line-height: 20px;
    margin-bottom: 20px;
    padding: 15px 40px 15px 14px;
    position: relative;
}

.shortcode_alertbox .box_close {
    background: url("images/close_box.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-position: 10px 10px;
    background-size: 20px 20px;
    display: block;
    height: 40px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 40px;
    cursor: pointer;
}

.shortcode_alertbox b {
    color: inherit;
}

.shortcode_alertbox.box_red {
    background: none repeat scroll 0 0 #F9E5E6;
    color: #B3696C;
}

.shortcode_alertbox.box_blue {
    background: none repeat scroll 0 0 #D8ECF5;
    color: #528DA9;
}

.shortcode_alertbox.box_yellow {
    background: none repeat scroll 0 0 #FCF7D9;
    color: #C4A21B;
}

.shortcode_alertbox.box_green {
    background: none repeat scroll 0 0 #E3EBC6;
    color: #8FA442;
}


/* Progress Bars */

.prg-bar {
    text-align: left!important;
    margin: 0px!important;
}

ul.prg-bar {
    margin: 0;
}

.prg-bar li {
    list-style: none!important;
    cursor: pointer;
}

.progress-bar li i {
    margin: 0;
}

.prg-bar li:last-child span {
    margin-bottom: 0px;
}

.prg-bar li .bar-wrap {
    margin-bottom: 22px;
    background-color: rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}

.prg-bar li span {
    height: 4px;
    width: 0px;
    display: block;
    background-color: #000;
    border-radius: 10px;
    transition: background-color 0.2s ease 0s;
    -moz-transition: background-color 0.2s ease 0s;
    -webkit-transition: background-color 0.2s ease 0s;
    -o-transition: background-color 0.2s ease 0s;
}

.prg-bar li p {
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 14px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
}

.prg-bar li span {
    overflow: visible!important;
    position: relative;
}

.prg-bar li span strong {
    position: absolute;
    right: -0px;
    top: -29px;
    padding: 4px 0px;
    color: #000;
    line-height: 12px;
    font-size: 12px;
    opacity: 0;
    display: block;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

.prg-bar li span strong i {
    font-style: normal;
}

.prg-bar li span strong.full:after {
    left: 15px;
}

.prg-bar li span strong.full {
    width: 40px!important;
    text-align: center!important;
    margin: 0!important;
    text-align: right!important;
}

.review-container {
    background: rgba(255, 255, 255, 0.7);
    padding: 40px;
    box-sizing: border-box;
    border-radius: 3px;
}


/* 9. Map */

#map_canvas {
    display: block;
    height: 50vh;
    position: relative;
    width: 100%;
}

.gmnoprint a,
.gmnoprint span,
.gm-style-cc {
    display: none;
}

.gmnoprint div {
    background: none !important;
}

.justified-gallery {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-left: -10px;
    margin-right: -10px;
    width: calc(100% + 20px);
}


/*--------------------------------------------------
	16. Responsive
---------------------------------------------------*/

@media only screen and (max-width: 1466px) {
    .clapat-button {
        padding: 12px 24px;
    }
}

@media only screen and (max-width: 1024px) {
    .review-container {
        padding: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .name-box,
    .email-box {
        width: 100%;
        margin-right: 0;
    }
    .review-container {
        padding: 20px;
    }
    .post-content .plyr--video .plyr__control.plyr__tab-focus,
    .post-content .plyr--video .plyr__control:hover,
    .post-content .plyr--video .plyr__control[aria-expanded="true"] {
        display: none!important;
    }
    .post-content .plyr--airplay-supported [data-plyr="airplay"],
    .post-content .plyr--captions-enabled [data-plyr="captions"],
    .post-content .plyr--fullscreen-enabled [data-plyr="fullscreen"],
    .post-content .plyr--pip-supported [data-plyr="pip"] {
        display: none!important;
    }
}

@media only screen and (max-width: 479px) {
    .review-container {
        padding: 10px;
    }
}